## com.google.javascript.jscomp
Class CodingConvention.ObjectLiteralCast

    java.lang.Object
      com.google.javascript.jscomp.CodingConvention.ObjectLiteralCast

Enclosing interface:
  CodingConvention

    public static class CodingConvention.ObjectLiteralCast

extends Object

An object literal cast provides a mechanism to cast object literals to other types without a warning.

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`